torchaudio.utils
================

.. py:module:: torchaudio.utils

torchaudio.utils.sox_utils
~~~~~~~~~~~~~~~~~~~~~~~~~~

Utility module to configure libsox.
This affects functionalities in :ref:`Sox IO backend<sox_io_backend>` and :ref:`Sox Effects<sox_effects>`.

.. automodule:: torchaudio.utils.sox_utils
   :members:

torchaudio.utils.ffmpeg_utils
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Utility module to configure FFmpeg libraries.

.. automodule:: torchaudio.utils.ffmpeg_utils
   :members:
